div.weather2-item {
  border: none;
  margin: 0;
  text-align: left;
  background: transparent;
}

div.weather2-item .primary {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

div.weather2-item .primary .weather-data p {
  color: rgb(var(--c-neutral-darker));
  line-height: 140%;
  font-size: 100%;
}

.weather-temp {
  color: rgb(var(--c-primary));
  font-size: var(--f-size-l-3);
  font-family: var(--f-family-2);
  font-weight: var(--f-weight-sb);
  white-space: nowrap;
  line-height: 100%;
}

.weather2-item {
  display: grid;
  grid-template-rows: min-content 1fr;
  grid-gap: var(--g-gap-s);
}